мост

Wiktionary saytından
Keçid et: naviqasiya, axtar

Rus dili[redaktə]

İsim[redaktə]

  • Flag of Russia.svg rusca: Lua error in package.lua at line 80: module 'Module:ru-translit' not found.
  1. (Memarlıq, mühəndislik) Körpü
  • Flag of Russia.svg rusca: Lua error in package.lua at line 80: module 'Module:ru-translit' not found. - Flag of Azerbaijan.svg azərbaycanca: Lua error in package.lua at line 80: module 'Module:ru-translit' not found.

Ukrayna dili[redaktə]

İsim[redaktə]

  • Flag of Ukraine.svg ukraynaca: Lua error in package.lua at line 80: module 'Module:uk-translit' not found.
  1. (Memarlıq, mühəndislik) Körpü
  • Flag of Ukraine.svg ukraynaca: Lua error in package.lua at line 80: module 'Module:uk-translit' not found. - Flag of Azerbaijan.svg azərbaycanca: Lua error in package.lua at line 80: module 'Module:uk-translit' not found.

Belarus dili[redaktə]

İsim[redaktə]

  • Flag of Belarus.svg belarusca: Lua error in package.lua at line 80: module 'Module:be-translit' not found.
  1. (Memarlıq, mühəndislik) Körpü
  • Flag of Belarus.svg belarusca: Lua error in package.lua at line 80: module 'Module:be-translit' not found. - Flag of Azerbaijan.svg azərbaycanca: Lua error in package.lua at line 80: module 'Module:be-translit' not found.

Makedon dili[redaktə]

İsim[redaktə]

  • Flag of Macedonia.svg makedonca: Lua error in package.lua at line 80: module 'Module:mk-translit' not found.
  1. (Memarlıq, mühəndislik) Körpü
  • Flag of Macedonia.svg makedonca: Lua error in package.lua at line 80: module 'Module:mk-translit' not found. - Flag of Azerbaijan.svg azərbaycanca: Lua error in package.lua at line 80: module 'Module:mk-translit' not found.
Serb dili

İsim Lua error in Module:translations at line 32: The language code "sr" is not valid..-Flag of Azerbaijan.svg azərbaycanca:Lua error in Module:translations at line 32: The language code "sr" is not valid..

Bolqar dili

İsim

Lua error in package.lua at line 80: module 'Module:bg-translit' not found.-Flag of Azerbaijan.svg azərbaycanca:Lua error in package.lua at line 80: module 'Module:bg-translit' not found.